[RCC EFFFEE]
Check EFUSE=0
Update EFUSE=0
EFUSE File
Check FLASH=0
Update FLASH=0
FLASH File
FLASH Serial Number
FF Vid=65535
FF Pid=65535
FF SNMode=0
FF VendorOnly=0
FF DelEnum=0
DelEnum Count=256
Check EEPROM=0
Update EEPROM=0
EEPROM File
EEPROM Serial Number
EE Vid=65535
EE Pid=65535
EE SNMode=0
EE DelEnum=0
Update Sector=0
Sector File
Sector Mode=0
Sector Serial Number
Sector Vid=65535
Sector Pid=65535
Sector SNMode=0
Sector DelEnum=0

[RCC MAIN FRAME]
RECTX=256
RECTY=192
RECTCX=512
RECTCY=384

[RCC Config]
Top Window=0
Language ID=0
IniVersion=2.69
LoadIni
Password
Detect Mode=0
USB11=0
Phy Type=0
Auto Install Driver=0
View Num=1
Picture Only=1
Pass Log=0
Pass LogFile
Fail Log=0
Fail LogFile
Bar Code=0
Bar Code Len=0
Operator ID
Station ID
Hide Config=0
Auto Pass Quit=0
Auto Fail Quit=0

[RCC Log]
LogCategory=0

[RCC Device]
CardsToBeTested=25
WaitRemoveCard=0
WaitTime=20
DetailCardType=0
BurningTest=0
BurnInCount=80
ErrorNum=5
QuickFormat=0
FormatLabel
FileSystem=1
CopyFileFlag=0
CopyDirFlag=0
CopyFilePath

[RCC Device Detail]
Test Lun List=255
Test WP List=255
Test Card Bits List=255
Test Card Mode List=0
USB Port=255
USB VID=65535
USB PID=65535
Read Speed=0
Write Speed=0
Hid Mode List=0

